Subject: Re: Command line option in addition to GUIX_PACKAGE_PATH - Reason?

From: zimoun <[email-masked]>
Date: Mon, 20 Jan 2020 19:35:14 +0100

On Mon, 20 Jan 2020 at 19:12, Pierre Neidhardt <[email-masked]> wrote:
>
> zimoun <[email-masked]> writes:
>
> > What I do not understand is: why 'ws-buttler' had a hiccup? Did you
> > modify my patch? I mean ws-buttler generally works by hooking
> > (before-save-hook), therefore to have a hiccup, 'ws-buttler' needed a
> > modification then a save, right? Why?
>
> I think this happened when I resolved the conflict (with Ediff).

You have not resolved a conflict for this one. It was for the previous
one. That's why I do not understand.

But it does not matter. Only the beers you owe me matter ;-)

Cheer,
simon